BODY {
	SCROLLBAR-FACE-COLOR: rgb(0,0,0); FONT-SIZE: 10pt; SCROLLBAR-HIGHLIGHT-COLOR: rgb(255,255,255); CURSOR: url('haizi.ani'); SCROLLBAR-SHADOW-COLOR: rgb(255,255,252); SCROLLBAR-3DLIGHT-COLOR: rgb(0,0,0); SCROLLBAR-ARROW-COLOR: rgb(255,255,255); SCROLLBAR-TRACK-COLOR: rgb(0,0,0); SCROLLBAR-DARKSHADOW-COLOR: rgb(0,0,0); SCROLLBAR-BASE-COLOR: rgb(0,0,0)
}
TD {
	FONT-SIZE: 10pt; FONT-FAMILY: "ËÎÌå", "serif"
}
TR {
	FONT-SIZE: 10pt; FONT-FAMILY: "ËÎÌå", "serif"
}
A {
	TEXT-TRANSFORM: none; TEXT-DECORATION: none; ffffff: 
}
A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	BACKGROUND: #000000; LEFT: 1px; COLOR: #ffffff; POSITION: relative; TOP: 1px
}
A:visited {
	FONT-WEIGHT: normal; TEXT-DECORATION: none; ffffff: 
}
unnamed1 {
	FONT-SIZE: 10pt
}
